
/**
 * @name	CeL function for events
 * @fileoverview
 * 本檔案包含了事件操作用的 functions。
 * @since	
 * 
 * TDOO: 滑鼠右鍵
 * 
 * @example
 * <code>
 * CeL.run('interact.event',function(){
 * 	// ...
 * });
 * </code>
 * @see
 */

'use strict';
if (typeof CeL === 'function')
CeL.run(
{
name:'interact.event',
code : function(library_namespace) {



/**
 * null module constructor
 * @class	event 處理的 functions
 */
var _// JSDT:_module_
= function() {
	//	null module constructor
};

/**
 * for JSDT: 有 prototype 才會將之當作 Class
 */
_// JSDT:_module_
.prototype = {
};




return (
	_// JSDT:_module_
);
}


});

